/* 
Theme Name:		 oceanwp-child
Description:	 oceanwp-child is a child theme of OceanWP, created by ChildTheme-Generator.com
Author:			 Alive

Template:		 oceanwp
Version:		 1.0.0
Text Domain:	 oceanwp-child
*/


/*
    Add your custom styles here
*/

/*.leftside-topbar img {
  width: 210px !important; margin-bottom: 10px !important;
}

.leftside-topbar {
  margin-top: 10px;
}
.leftside-center img { background: linear-gradient(123deg, #e8857c, #49326F); color: #fff; padding: 12px 16px; border-radius: 50%; margin-right: 10px; margin-top: 22px; width: 50px; float: left; }
.leftside-center { border-left: 2px solid #e6dbdb; padding-left: 30px !important; border-bottom-left-radius: 30px; }
.leftside-center p { margin-left: 50px; color: #482c74;margin-top: 10px; font-family: "Ginra Sans";}
.rightside-topbar img {background: linear-gradient(123deg, #e8857c, #49326F); color: #fff; padding: 13px 15px; border-radius: 50%; margin-right: 10px; margin-top: 5px; width: 50px; }
.rightside-topbar a { text-decoration: none; color: #49326F; font-weight: 500; font-family: "Ginra Sans";letter-spacing: 1px; font-size: 20px; }
.rightside-topbar { margin-top: 20px; float: right;}

.topbar .row { display: flex; }
.topbar .row .col-md-4 { width: 33%; }
#site-navigation-wrap .dropdown-menu>li>a { display: block; font-size: 17px !important; line-height: 69px; color: #fff !important; padding: 0 15px; letter-spacing: .6px; }
.navbta span {background: #fff; border-radius: 2px; border-radius: 8px; letter-spacing: .02em; color: #49326f; padding: 10px 15px;}
.dropdown-menu .sub-menu {background: linear-gradient(85deg,#432a746b,#dd6e7a 67.04%,#f9a980) !important; border-top: 0px solid #13aff0 !important;}
.dropdown-menu .sub-menu a {color: #fff !important;}
.dropdown-menu ul li a.menu-link:hover {background: linear-gradient(85deg,#432a746b,#dd6e7a 67.04%,#f9a980) !important; color: #fff !important;}
#site-header {background: linear-gradient(270.1deg,#432a74,#dd6e7a 67.04%,#f9a980)!important;}
.dropdown-menu ul li a.menu-link {font-size: 15px !important;}
#footer-widgets {background-color: #49326f !important;}
.footer .row {display: flex; width: 100%}
.footer .row .col-md-3 {width: 25%; margin-right: 20px;}
.footer .row .col-md-2 {width: 16.66%}
body .oceanwp-row .span_1_of_4 { width: 100% !important; }
.leftfooter p { color: #fff; margin-top: 20px; }
.footer .container {max-width: 100% !important;}
.centerfooter h3 {color: #fff;}
.rightfooter h3 {color: #fff;}
.footersocial ul {display: flex;}
.footersocial ul li a { border: 1px solid #fff; border-radius: 50%; height: 40px; width: 40px; display: inline-block; text-align: center; line-height: 38px; }
.footersocial ul li {margin-right: 15px;}

@media only screen and (min-width: 360px) and (max-width: 479px) {

    .topbar .row { display: inline-block; }
    .topbar .row .col-md-4 { width: 100%; }
    .rightside-topbar {float: left;}
    .oceanwp-mobile-menu-icon a {color: #fff !important;}
    .footer .row {display: inline-block;}
    .footer .row .col-md-3 {width: 100%;}
    .footer .row .col-md-2 { width: 100%;     margin-bottom: 20px;}
    .leftside-center { border-left: 0px solid #e6dbdb; padding-left: 0px !important; border-bottom-left-radius: 30px; }
    #mobile-dropdown ul {background: linear-gradient(270.1deg,#432a74,#dd6e7a 67.04%,#f9a980)!important;}
    #mobile-dropdown ul li a {color: #fff;}
    #mobile-dropdown ul li a .dropdown-toggle {color: #fff !important;}
.topbar { margin-bottom: 20px; }
.leftside-center img {margin-top: 2px;}
}*/

#site-logo #site-logo-inner a img {height: 70px;}
.topbar { padding: 8px 0; background: #114a82; height: 40px; z-index: 1; position: relative; }
.topbar ul { list-style: none; display: flex; padding: 0; margin: 0;}
.topbar ul li { margin-right: 10px; }
.topbar ul li a { color: #fff; font-size: 13px; font-weight: 100; }
.site-footer {padding: 20px 0px; padding-bottom: 0px;}
 .site-footer img {filter: invert(1);}
 .site-footer p { font-size: 12px; line-height: 18px; letter-spacing: 0; color: #fff; -webkit-font-smoothing: antialiased; margin: 12px 0; }
 .aboutsocia.footersocial ul { display: flex; list-style: none; text-align: left; justify-content: left; padding: 0; }
 .aboutsocia.footersocial ul li a i {text-align: center; margin: auto; display: block; line-height: 30px;}
 .footer-link ul li {  color: #fff; text-transform: uppercase; font-size: 12px; line-height: 18px; letter-spacing: 0; -webkit-font-smoothing: antialiased; }
 .footer-link ul li span { font-weight: 600; color: #fff; text-transform: uppercase; font-size: 15px; line-height: 45px; letter-spacing: 0; -webkit-font-smoothing: antialiased; display: block; }
 .footer-link ul li a { color: #fff; padding: 3px 0; display: inline-block; transition: 0.6s all ease-in-out; }
 .footer-link ul {list-style: none; padding: 0px;}
 .working-hour ul li span {  font-weight: 600; color: #fff; text-transform: uppercase; font-size: 15px; line-height: 45px; letter-spacing: 0; -webkit-font-smoothing: antialiased; }
 .working-hour p { color: #fff; font-size: 12px; line-height: 20px; letter-spacing: 0;  -webkit-font-smoothing: antialiased; margin-bottom: 2px; }
 .working-hour p span { display: block; font-weight: 400; font-size: 12px; }
 .working-hour ul {list-style: none; padding: 0px;}
 .updates ul {list-style: none; padding: 0;}
 .updates ul li span { font-weight: 600; color: #fff; text-transform: uppercase; font-size: 15px; line-height: 45px; letter-spacing: 0; -webkit-font-smoothing: antialiased; }
 .updates p {  color: #fff; -webkit-font-smoothing: antialiased; font-size: 12px; line-height: 18px; letter-spacing: 0; margin-bottom: 15px; }
 .footer-newsletter .footer-inbox { position: relative; }
 .footer-newsletter .footer-inbox input { width: 100%; height: 50px; border: 1px solid #fff; background-color: transparent; padding: 15px; color: #fff; border-radius: 4px; -webkit-font-smoothing: antialiased; }
 .footer-newsletter .footer-inbox button { position: absolute; color: #fff; background: transparent; border: 0; top: 50%; transform: translate(0,-50%); padding: 0; right: 15px; border-bottom: 1px solid #fff; font-family: 'Gordita'; font-weight: 500; -webkit-font-smoothing: antialiased; letter-spacing: .99px; font-size: 14px; cursor: pointer; }
.site-footer .container {max-width: 100% !important;}
.site-footer .row {display: flex; width: 100%}
.site-footer .row .col-lg-4 {width: 33%; margin-right: 20px;}
.site-footer .row .col-lg-2 {width: 33%; margin-right: 20px;}
body .oceanwp-row .span_1_of_4 {width: 100% !important;}
.aboutsocia ul li a {background: #fff; color: #f48ca0 !important; height: 30px; width: 30px; display: inline-block; line-height: 30px; border-radius: 5px;}
.aboutsocia ul li { margin-right: 15px; }
.end-link1243 ul { display: flex; list-style: none; }
.end-link1243 { text-align: end; justify-content: end; display: flex; margin-top: 10px;}
.end-link1243 ul li {margin-left: 10px;}


@media only screen and (min-width: 360px) and (max-width: 479px) {
  .topbar ul li { display: inline-block; margin-right: 5px; }
  .topbar { height: 70px; }
  .topbar ul { display: inline-block; float: left; padding: 0; }
  .site-footer .row .col-lg-4 {width: 100%;}
  .site-footer .row .col-lg-2 {width: 100%;}
  .site-footer .row { display: inline-block; width: 100%; text-align: center; }
  .aboutsocia.footersocial ul { text-align: center; justify-content: center; }
  #footer-widgets .col {margin-bottom: 0px !important;}

}